Subject: New Reply Received - Schedule pick up
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 04:53:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Schedule pick up  Ticket comment <div>NO ONE IS COLLECTING my order now for 2 weeks!<br><br>I want to return it to the store and they cannot even accept it.<br><br>I keep receiving the same generic email saying max will look into it and arrange the courier and NOTHING is happening.<br><br>I have over 500+ aed pending returns and I need it refunded and money back in my account as I’m in financial need.<br><br>PLEASE understand my complaint and send the courier today to pick the items up. <br><br>Case number/ 2350249<br><br>Regards<br><br>Kelly <br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 10 Apr 2021, at 12:59, Max &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350249